[Desktop Entry]
Type=Application
Version=1.0
Name=NetBeans
GenericName=NetBeans IDE
Comment=NetBeans IDE
Icon=/usr/local/netbeans-8.0.2/nb/netbeans.png
Exec=netbeans-8.0.2
Categories=Development;
StartupNotify=false
